<div class="header">
	<header>
		<div style="display: flex">
			<nav class="navbar navbar-expand-lg navbar-light custom-navbar" style="justify-content: center;">
				<img height="50px" src="/assets/YourEmployeeCheckLogo.jpg" />
				<ul class="nav-links" style="margin-left: auto">
					<li><a href="#home">Home</a></li>
					<li><a href="#product">Product</a></li>
					<li><a href="#features">Features</a></li>
					<li><a href="/developer">Developers</a></li>
					<li><a href="/pricing">Pricing</a></li>
					<li><a href="#contactus">Contact Us</a></li>

				</ul>
				<ul class=" nav-links" style="justify-content: flex-end;">
					<li><a href="/login">Login</a></li>
					<li>
						<span (click)="openDialog()" class="cta"><button>Sign Up</button></span>
						<ul>
							<li class="cta"><button>Employee</button></li>
							<li class="cta"><button>Employeer</button></li>
						</ul>
					</li>
				</ul>
			</nav>
		</div>
	</header>
</div>
<div class="main" id="home" style="margin-top: 75px">
	<h1>
		<div class="h1-heading mb-5">
			<br /><br />
			<span>Now Hire with Ease</span>
		</div>
	</h1>
	<p class="text mt-5">
		YourEmployeeCheck is an initiative to ease out some of the challenges faced by Employers while hiring a new
		candidate.
		It's an online database where Employers can post their job offers & inform other employers which candidate has
		been
		hired by which employer.
	</p>
	<div class="button-container">
		<a class="startexplore mb-4" (click)="openDialog()">Start Exploring</a>
	</div>
	<br>
</div>

<div id="product" style="padding: 50px;">
	<br> <br>
	<h2>About Product</h2>
	<p>There are many problems in hiring such as:</p>

	<p>An employer gives a job offer letter to an employee. But that employee gets a few more offers before joining the
		company; & sometimes the employee switches to the other company’s job offer,
		In such cases, the first company suffers in terms of :-</p>

	<ol>
		<li>Recruitment Time spent,</li>
		<li>Hiring costs occured, etc.</li>
		<li>Also Unreliabilty, The employer has to start process again & wait another 1-3 months for a new candidate; &
			the new
			candidate also might not join.</li>
	</ol>
	<br>
	<p>YourEmployeeCheck is an online database where employers can update their job offers and give intimation to all
		other
		companies that this candidate is already hired by this employer. Also, the employer can enable real-time
		tracking of
		the job offer of a candidate as a result if their candidate is getting any other job offer from another
		employer,
		the previous employer would get an intimation.
		<br><br>
		Also, an employer can search on the portal whether the new
		candidate they are interviewing has already any other job
		offer
		or not.

		As a result,
	</p>

	<br>
	<h2 id="features">Features</h2>

	<ol>
		<li><b>Search job offers of an candidate: </b>Employers can search the number of job offers a new candidate
			already
			has before even interviewing.

		<li><b>Real Time intimations of job offers refusal: </b>Employer can enable Real time intimations of job offers
			rejection by the new candidate. In case of multiple job offers by many employer to an candidate, a candidate
			can accept only
			one offer letter at any point of time. Hence employers can be ready with the backups. </li>
		<li><b> Real Time intimations of other job offers:</b> Real Time intimations of other job offers: Employer can
			get
			Real time intimations of other job offers of a new
			candidate. In case of multiple offers, a candidate can accept only one offer letter at any point of time 7
			has to reject other offers.
		</li>
		<li><b>Moonlighting Detection: </b>Employers can update their employees information on our portal, & Employees
			working
			simultaneously on another employer can be tracked. </li>
		<li><b>Reliability:</b> A fast, better & reliable solution to track candidate’s availability.
		</li>
	</ol>
	<br>
	<h2 id="contactus">Contact Us</h2>
	<ul>
		<li><b>Email: </b> YourEmployeeCheck@gmail.com </li>
		<li><b>Whatsapp Number: </b> +91-8285867446 </li>
	</ul>
</div>